Summary:	Ethiopic TrueType fonts
Name:		fonts-ttf-ethiopic
Version:	1.0
Release:	%mkrel 16
License:	GPL
Group:		System/Fonts/True type
# GFZemen unicode font from
# ftp://ftp.ethiopic.org/pub/fonts/TrueType/gfzemenu.ttf
# the site seems gone now
Source0:	fonts-ttf-ethiopic.tar.bz2

BuildArch:	noarch
BuildRequires:	mkfontscale

%description
This Package provides Free Ethiopic TrueType fonts.

%prep

%setup -q -n %{name}

%install
mkdir -p %buildroot/%_datadir/fonts/TTF/ethiopic/
cp *.ttf %buildroot/%_datadir/fonts/TTF/ethiopic/

(
cd %buildroot/%_datadir/fonts/TTF/ethiopic/
mkfontscale > fonts.scale
cp fonts.scale fonts.dir
)

mkdir -p %{buildroot}%_sysconfdir/X11/fontpath.d/
ln -s ../../..%_datadir/fonts/TTF/ethiopic \
    %{buildroot}%_sysconfdir/X11/fontpath.d/ttf-ethiopic:pri=50

%files
%defattr(0644,root,root,0755)
%dir %_datadir/fonts/TTF/ethiopic/
%_datadir/fonts/TTF/ethiopic/*
%_sysconfdir/X11/fontpath.d/ttf-ethiopic:pri=50





%changelog
* Fri Feb 05 2016 umeabot <umeabot> 1.0-16.mga6
+ Revision: 937448
- Mageia 6 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 1.0-15.mga6
+ Revision: 937001
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0-14.mga5
+ Revision: 743902
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0-13.mga5
+ Revision: 679270
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0-12.mga4
+ Revision: 504534
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.0-11.mga3
+ Revision: 350674
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 03 2011 ennael <ennael> 1.0-10.mga1
+ Revision: 63508
- imported package fonts-ttf-ethiopic


* Fri Dec 03 2010 Funda Wang <fwang@mandriva.org> 1.0-10mdv2011.0
+ Revision: 605814
- fix build

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild

* Wed Jan 20 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0-9mdv2010.1
+ Revision: 494139
- fc-cache is now called by an rpm filetrigger

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0-8mdv2009.1
+ Revision: 351074
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.0-7mdv2009.0
+ Revision: 220862
- rebuild

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0-6mdv2008.1
+ Revision: 170836
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 1.0-5mdv2008.1
+ Revision: 149796
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Jul 05 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.0-4mdv2008.0
+ Revision: 48741
- fontpath.d conversion (#31756)
- minor cleanups


* Fri Aug 04 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-04 23:11:03 (52887)
- Normalize fonts with new paths

* Fri Aug 04 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-04 21:02:14 (52801)
- import fonts-ttf-ethiopic-1.0-2mdk

* Wed Feb 08 2006 Frederic Crozat <fcrozat@mandriva.com> 1.0-2mdk
- Don't package fontconfig cache file
- Fix prereq
- touch parent directory to workaround rpm changing directory last modification
  time (breaking fontconfig cache consistency detection)
- Remove dependency on freetype, this is old stuff

